.column-image {
    width: 100%;
}

/* 目次 */
#toc_container {
    width: 100% !important;
    padding: 1.3rem 2.5rem 2.5rem !important;
    margin-top: 3.75rem;
    border-radius: 0.625rem;
    border: 0.5px solid #707070 !important;
    background: #F7F7F7 !important;
}

#toc_container .toc_title {
    color: #011018;
    font-family: "Noto Sans JP";
    font-size: 1.375rem;
    font-style: normal;
    font-weight: 500;
    line-height: 1.875rem;
    letter-spacing: 0.055rem;
    margin-bottom: 1rem;
    display: flex;
    align-items: center;
}

#toc_container .toc_button {
    background: none;
    border: none;
    color: #0097E0;
    font-family: "Noto Sans JP";
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 500;
    line-height: 1.875rem;
    letter-spacing: 0.05rem;
    cursor: pointer;
}

#toc_container .toc_button .bracket {
    color: #011018;
}

#toc_container .toc_list {
    padding-left: 0;
    max-height: 1000px;
    opacity: 1;
    overflow: hidden;
    transition: max-height 0.3s ease-out, opacity 0.3s ease-out;
}

#toc_container .toc_list.hidden {
    max-height: 0;
    opacity: 0;
}

#toc_container .toc_list ol {
    /* padding-left: 1.5rem; */
    margin: 0.5rem 0;
}

#toc_container .toc_list a {
    color: #0097E0;
    font-family: "Noto Sans JP";
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.045rem;
    text-decoration: none;
}

#toc_container.toc_list a:hover {
    text-decoration: underline;
}

@media (max-width: 768px) {
    .column-main {
        padding: 1rem;
    }
}
/*講師紹介 ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

.instructor-section {
    margin: 6.25rem auto 0;
    padding: 3.13rem 4.15rem;
    background: #fff;
    border-radius: 1rem;
    box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.13);
    max-width: 1000px;
    display: flex;
    gap: 4.25rem;
    align-items: flex-end;
}

.instructor-name {
    font-size: 2rem;
    font-weight: 700;
    color: #000;
    font-family: "Open Sans";
    font-weight: 700;
    font-style: normal;
    letter-spacing: 0.08rem;
    line-height: normal;
}

.instructor-content {
    display: flex;
    flex-direction: column;
    gap: 1.38rem;
  }
  
  .instructor-text {
    flex: 1;
  }
  
  .instructor-text p {
    color: #011018;
    font-family: "Noto Sans JP";
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.8rem;
    letter-spacing: 0.045rem;
    margin-bottom: 1.5rem;
}

.instructor-text p:last-child {
    margin-bottom: 0;
}

.instructor-image {
    flex-shrink: 0;
}

.instructor-image img {
    border-radius: 0.625rem;
    width: 300px;
    height: 300px;
    width: 9.5rem;
    height: 12.5625rem;
    object-fit: cover;
}
@media (max-width: 1200px) {
    .instructor-section {
        flex-direction: column-reverse;
        align-items: center;
        margin: 6.25rem auto 5rem;
    padding: 3.13rem .94rem;
    gap: 1.25rem;
    background: #fff;
    border-radius: 1rem;
    box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.13);
    max-width: 1200px;
    display: flex;
    /* align-items: flex-end; */
        
    }
    .instructor-content {
        align-items: center;
        gap: .62rem;
    }
    .instructor-image img {
        border-radius: 0.625rem;
        width: 8.125rem;
        height: 10.3125rem;
        object-fit: cover;
    }
    .instructor-image  {
        border-radius: 0.625rem;
        width: 8.125rem;
        height: 10.3125rem;
        object-fit: cover;
    }
    .instructor-name {
        color: #000;
text-align: center;
font-family: "Open Sans";
font-size: 1.375rem;
font-style: normal;
font-weight: 700;
line-height: normal;
letter-spacing: 0.055rem;
    }
}
@media (max-width: 768px) {
    .instructor-section {
        flex-direction: column;
        padding: 3.13rem .94rem;
        
    }
}

/* コラムスマホ版のスプライド ======= */


/*　グレー背景のレイアウト */

.well {
    display: inline-block;
    width: auto;
    background-color: #f7f7f7;
    border: none;
    border-radius: 0;
    box-shadow: none;
    margin: 0 auto 2.5rem;
    min-height: 20px;
    padding: 1.5rem;
 font-size: 1.125rem;
}

.well  p {
    margin-bottom: 1rem;
}
.well  p:last-child {
    margin-bottom: 0;
}
.well + h2 {
    margin-top: 3.5rem;
}

.well > h4:first-of-type ,
.well > h3:first-of-type {
    margin-top: 0;
}

/* リスト */
.content-detail ul {
  list-style-type:    disc;
	  font-size: 1.125rem;
	 font-weight: 400;
    line-height: 1.75;
	padding-left: 1.6rem;
}
.content-detail ol {
	  list-style-type:decimal;
	  font-size: 1.125rem;
	 font-weight: 400;
    line-height: 1.75;
	padding-left: 1.6rem;
}


/* border-box */

.content-detail blockquote {
    border: 1px solid #aaa;
    border-radius: 8px;
    margin: 1rem .4rem 2rem;
    padding: 1rem 1.5rem;
}

.content-detail blockquote p {
margin-bottom: 0;
}


/* コラムのみリンクのカラーを変更 */
.content-detail a {
    color: #959595;
    cursor: pointer;
}


/* 目次のレイアウト調整 */
#toc_container a {
    color: #0097e0;
    text-decoration: none;
    font-size: 1.08rem;
}
@media (max-width: 768px) {
    #toc_container {
        padding: 2rem 0.7rem !important;
    }
    
}

#pickUp-column .article-card {
    background-color: #fff;
}